#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.11.1.0
visibility:           public
id:                   persistent-sqlite-2.11.1.0-LXwExVFIsSpGAvJLyyIRlH
key:                  persistent-sqlite-2.11.1.0-LXwExVFIsSpGAvJLyyIRlH
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  5ebd91252c2b48377bcafd9272dc6d20
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-sqlite-2.11.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-sqlite-2.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/persistent-sqlite-2.11.1.0

hs-libraries:         HSpersistent-sqlite-2.11.1.0-LXwExVFIsSpGAvJLyyIRlH
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53 base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-1E0rz099hopFMk00OSu16K
    containers-0.6.2.1 microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    monad-logger-0.3.36-EHloCNWmesX6Aj2JOhtuEX mtl-2.2.2
    persistent-2.11.0.4-a0AZLLTfw9Ffe0y1oA5bG
    resource-pool-0.2.3.2-EK31qAXZYS7HVFKkmLswz
    resourcet-1.2.4.2-19dGH6nR0kgB6t1tweOX3O text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

